
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KendoGridCleanApp", "KendoGridCleanApp.csproj", "{FB3CE1D9-C2BA-4A36-8F22-A3E7FC3B312B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB3CE1D9-C2BA-4A36-8F22-A3E7FC3B312B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB3CE1D9-C2BA-4A36-8F22-A3E7FC3B312B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB3CE1D9-C2BA-4A36-8F22-A3E7FC3B312B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB3CE1D9-C2BA-4A36-8F22-A3E7FC3B312B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CFEFF35C-6C9D-4D0A-A0A1-6994666F1CD0}
	EndGlobalSection
EndGlobal
